@charset "utf-8";

/************************************************************************
 * 설  명 : AfreecaTV 방송국 로딩
 * 작성자 : 쿤 : kuns@afreecatv.com
 * 시작일 : 2018.10.24
 * 완료일 : 2018.
 * 오픈일 : 2018.12.20
************************************************************************/
body {margin:0; padding:0;}
.af_loading {display: -webkit-box;display: -webkit-flex;display: -moz-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-moz-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-pack: center;-webkit-justify-content: center;-moz-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.af_loading:after {
	display:block;
	-webkit-animation: rotate 0.9s linear infinite;
	-ms-animation: rotate 0.9s linear infinite;
	animation: rotate 0.9s linear infinite;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	border-top: 3px solid #545a6a;
	border-bottom: 3px solid #d4d4db;
	border-left: 3px solid #545a6a;
	border-right: 3px solid #d4d4db;
	content: '';
	opacity: .7;
}
.af_loading.more:after {width:20px;height:20px;margin:10px 0;border-width:1px;background:none}
@keyframes rotate {
	0% {transform:rotateZ(-360deg); -webkit-transform:rotateZ(-360deg); -ms-transform:rotateZ(-360deg);}
	100% {transform:rotateZ(0deg); -webkit-transform:rotateZ(0deg); -ms-transform:rotateZ(0deg);}
}
@-webkit-keyframes rotate {
	0% {transform:rotateZ(-360deg); -webkit-transform:rotateZ(-360deg); -ms-transform:rotateZ(-360deg);}
	100% {transform:rotateZ(0deg); -webkit-transform:rotateZ(0deg); -ms-transform:rotateZ(0deg);}
}
@-ms-keyframes rotate {
	0% {transform:rotateZ(-360deg); -webkit-transform:rotateZ(-360deg); -ms-transform:rotateZ(-360deg);}
	100% {transform:rotateZ(0deg); -webkit-transform:rotateZ(0deg); -ms-transform:rotateZ(0deg);}
}
.af_loading.more {position:absolute; top:300px; left:50%;}
/*
 * @ PC
 */
header .inner_header {position:relative; width:1184px; height:64px; margin:0 auto;}
.loading-header {position:fixed; top:0; left:0; right:0; background:#fff; width:100%; min-width:1184px; border-bottom:1px solid #f0f0f0; z-index:1500;}
.loading-header h1 {margin:0;}
.loading-header h1 a {display:block; background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 454.15 75.91' %3e%3cstyle%3e.logo_wrap%7bclip-path:url(%23afLogo);%7d%3c/style%3e%3cclipPath id='afLogo'%3e%3cpath d='M387.14,65A108.54,108.54,0,0,1,385,43.19a100.16,100.16,0,0,1,1.33-17.07,20.93,20.93,0,0,1,.71-2.77,11.1,11.1,0,0,1,6.35-6.74A28.88,28.88,0,0,1,398.26,15a83.71,83.71,0,0,1,19.15-2.37h.45A78.06,78.06,0,0,1,436.77,15a49.58,49.58,0,0,1,5.15,1.68s5.07,2,6.42,6.67A24.76,24.76,0,0,1,449,26a114.94,114.94,0,0,1,1.36,17.21,110.06,110.06,0,0,1-2.2,21.93v0a10.05,10.05,0,0,1-7.66,7.75l-.36.07a115.36,115.36,0,0,1-22.46,2.2A115.39,115.39,0,0,1,395.26,73l-.5-.1A10,10,0,0,1,389,69.2,8.83,8.83,0,0,1,387.14,65Z' fill='none'/%3e%3c/clipPath%3e%3cg fill='%230545b1'%3e%3cpath d='M48,15.46S47.77,2.21,63,2.06H77.17c3,0,5.63,2.13,5.63,4.74s-2.58,4.8-5.63,4.8H70.59c-4.37,0-4,3.18-4,3.18V21h7.94c3.15,0,5.73,2,5.73,4.62S78,30.28,75,30.28H66.6V61.7c0,4.42-3.82,8.35-9.14,8.35S48,66.47,48,62Z'/%3e%3cpath d='M100.81,61.63c0,4.78-3.83,8.42-9.13,8.42S82.13,66.41,82.13,62V33.69s0-12.48,15.43-12.48h12.22c6.4,0,6.4,4.9,6.4,4.9s0,4.71-6,4.71H104.8c-4,0-4,3.09-4,3.09Z'/%3e%3cpath d='M191.56,20.87c15.95,0,15.95,12.81,15.95,12.81V47c0,2.67-2.59,4.63-5.74,4.63H184.18v5.7s.18,3,4.24,3l9.86,0c3.17,0,5.66,2.11,5.66,4.78s-2.57,5-5.66,5H181c-15.21,0-15.21-12.64-15.21-12.64V33.68s.12-12.67,15.32-12.81Zm-3.06,10c-4.14,0-4.14,3-4.14,3v8.25h11.77v-8s0-3.23-3.73-3.23Z'/%3e%3cpath d='M247.47,60.51c3.16-.08,6,2.38,6,5.05s-2.83,4.49-6,4.49H222.63c-5.23,0-9-3.16-9-7.64V28.94c0-4.43,4.31-8.07,9.55-8.07h25.25c3.18,0,5.66,2.11,5.66,4.76s-2.48,4.64-5.66,4.64H235a2.05,2.05,0,0,0-2.31,2V58.46s-.16,2,2.33,2Z'/%3e%3cpath d='m296.66 33.58v28.25c0 4.5-4.34 8.22-9.66 8.22h-16.11c-15.89 0-15.89-12.79-15.89-12.79v-6.33s1-11.56 15.88-11.5h6.81v-5.79s0-3-3.74-3h-8.64c-3.16 0-6.22-1.86-6.22-4.53s2.9-5.23 6-5.23h16.3c15.27 0.12 15.27 12.7 15.27 12.7zm-26.54 26.78h7.55v-11.27h-7.55c-4.12 0-3.72 5.63-3.72 5.63s-0.4 5.64 3.72 5.64z'/%3e%3cpath d='M341,8.48s0-4.32-5.72-4.32H295.61c-5.73,0-5.73,4.19-5.73,4.19s0,4.15,5.36,4.15h8.3c3.57,0,3.57,2.71,3.57,2.71V40.79c0,4.2,3.42,7.41,8.17,7.41s8.53-3.21,8.53-7.1V15.17c.06-.59.51-2.55,3.55-2.55h8.29C341,12.62,341,8.48,341,8.48Z'/%3e%3cpath d='M41.68,33.56V61.83c0,4.5-4.35,8.22-9.66,8.22H15.89C0,70.05,0,57.25,0,57.25V50.92S1,39.36,15.89,39.41H22.7V33.62s0-3-3.74-3H10.32c-3.16,0-6.24-1.85-6.24-4.53S7,20.86,10.15,20.86H26.46C41.68,20.94,41.68,33.56,41.68,33.56ZM15.12,60.35h7.55V49.09H15.12c-4.27,0-3.72,5.63-3.72,5.63S11,60.35,15.12,60.35Z'/%3e%3cpath d='M143.75,20.87c15.95,0,15.95,12.81,15.95,12.81V47c0,2.67-2.59,4.63-5.74,4.63H136.38v5.7s.17,3,4.23,3l9.86,0c3.17,0,5.66,2.11,5.66,4.78s-2.57,5-5.66,5H133.15c-15.21,0-15.21-12.64-15.21-12.64V33.68s.12-12.67,15.32-12.81Zm-3.06,10c-4.14,0-4.14,3-4.14,3v8.25h11.77v-8s0-3.23-3.73-3.23Z'/%3e%3cpath d='m375.9 5.58c-3.73-2.51-9-1.21-11.76 2.91l-15 20.16-5.45-11.65c-1-2.19-5.32-3.23-7.61-2.17s-3.71 4.35-2.7 6.54l9.92 22.79c0.78 1.66 2.54 3 5.33 3.71a9.82 9.82 0 0 0 10-4.17l19-26.11c2.82-4.15 2.01-9.51-1.73-12.01z'/%3e%3c/g%3e%3cpath d='M435.22,1.27a2.33,2.33,0,0,1-1.36,3.25l-14.11,6.41a4.66,4.66,0,0,1-4.37-.1l-9.12-4.32a2.34,2.34,0,0,1-.61-3.44h0A2.3,2.3,0,0,1,409,2.81l7,5.64a2.47,2.47,0,0,0,2.19.52A3,3,0,0,0,419,8.6L431.91.33a2.35,2.35,0,0,1,3.31.94Z' fill='%230545b1'/%3e%3cg class='logo_wrap'%3e%3cpath d='m453.24 27.38c-1-7.4-2.7-11.63-12.33-13.81a105.8 105.8 0 0 0-20.14-2.57c-1.09-0.05-2.19-0.05-3.29 0a105.71 105.71 0 0 0-20.13 2.58c-7.13 1.62-9.92 4.35-11.29 8.67-0.24 0.76 2.06-0.45 1.89 0.41s0.53 12.21 0.4 13.17c-1 7.29-4.24 7.61-4.24 7.87a134.72 134.72 0 0 0 0.89 16.3c1 7.4 2.71 11.62 12.34 13.81 8.68 2 15 1.83 20.13 2.06h3.29c5.16-0.23 11.45-0.1 20.14-2.06 9.63-2.19 11.34-6.41 12.33-13.81a132.48 132.48 0 0 0 0.9-16.31c0-0.14-1.45-3-2.88-6.78-0.14-0.37-1.08 1.57-1.22 1.19-1-2.74-1.09-8.12-1.41-10.85-0.04-0.44 4.68 0.56 4.62 0.13z' fill='%230545b1'/%3e%3cpath d='m428.87 33.56c-0.07-2.56-0.1-5.08 0-7.61a5.56 5.56 0 0 1 2.58-4.79 6.39 6.39 0 0 1 5.83-0.29c3 1.33 6.82 3.37 6.82 3.37 2.21 1.2 4.07 2.21 6.39 3.72a2.5 2.5 0 0 1 0.35 0.21 5.63 5.63 0 0 1 0.07 9.45c-2.2 1.46-4.11 2.85-6.37 4.25a60 60 0 0 1-5.93 3.31 7.37 7.37 0 0 1-6.32 0.32 6.14 6.14 0 0 1-3-4.94s-0.29-2.79-0.42-7z' fill='%2300bbed'/%3e%3cpath d='m432.75 53.93c-7.31 6.8-23.16 6.81-30.27 0a1.44 1.44 0 0 0-2 2.07c8.21 7.84 25.8 7.85 34.21 0a1.43 1.43 0 1 0-1.95-2.1z' fill='%23fff'/%3e%3cpath d='M426.91,42.6a.2.2,0,0,1,0-.07l0-.43-1-10.77,0-.3a5,5,0,0,0-.13-.69,5.55,5.55,0,0,0-4.43-4.13,5.64,5.64,0,0,0-.93-.08h-5.53a5.29,5.29,0,0,0-.8.06,5.56,5.56,0,0,0-4.56,4.14c0,.18-.08.37-.11.55l-.05.58-1,10.7,0,.25a1.15,1.15,0,0,0,0,.19,1.48,1.48,0,0,0,0,.21,5.56,5.56,0,0,0,4.14,5.37,5.45,5.45,0,0,0,1.41.19h7.51a5.5,5.5,0,0,0,.91-.08,5.57,5.57,0,0,0,4.64-5.48Z' fill='%231ac62f'/%3e%3cpath d='m406.11 36.67c-2.13 7.11-8.5 10.73-15.54 9.51-7.31-1.26-12.59-11.6-8.95-18 3.12-5.46 9.92-9.5 17-7.32 7.55 2.35 9.64 8.63 7.49 15.81z' fill='%23f2338a'/%3e%3ccircle cx='439.1' cy='33.27' r='4.69' fill='%231a1919'/%3e%3ccircle cx='395.46' cy='33.27' r='4.69' fill='%231a1919'/%3e%3c/g%3e%3c/svg%3e"); background-size:136px 65px; width:136px; height:65px; font:0/0 a;}
.loading-header .loading-srh {position:absolute; top:16px; left:156px; background-image:url(/images/svg/loading.svg); width:240px; height:32px; border-radius:5px;}
.loading-header .loading-util {position:absolute; top:16px; right:0; font:0/0 a;}
.loading-header .loading-util > * {display:inline-block; background-image:url(/images/svg/loading.svg); height:28px; border-radius:5px;}
.loading-header .loading-util span {width:28px; margin-right:31px;}
.loading-header .loading-util em {width:44px;}


[class*=-grid-col-]:after {content:""; display:block; clear:both;}
[class*=-grid-] > div span {display:block; background-image:url(/images/svg/loading.svg); width:100%; height:100%; border-radius:15px;}
[class*=-grid-] > div {width:100%; box-sizing:border-box;}
[class*=-grid-col-2] > div {float:left; width:calc(50% - 8px); height:330px;}
[class*=-grid-col-2] > div:nth-child(2) {float:right;}
[class*=-grid-row-2] {height:100%;}
[class*=-grid-row-2] > div {width:100%; height:calc(50% - 8px);}
[class*=-grid-row-2] > div:nth-child(2) {margin-top:.8rem;}
[class*=-grid-] > div.list span {height:24px; margin-top:24px; border-radius:5px;}
[class*=-grid-] > div.list span:first-child {margin-top:0;}

.sct-vod [class*=-grid-col-2] > div {width:279px; height:244px;}
.sct-vod [class*=-grid-col-2] > div:first-child {width:589px;}
.sct-vod [class*=-grid-row-2] > div {height:114px;}
.sct-vod [class*=-grid-row-2] > div span {width:100%;}

.sct-board [class*=-grid-col-2] > div {width:434px; height:193px;}
.sct-board [class*=-grid-col-2] > div.list {padding-top:12px;}

.sct-uvod [class*=-grid-col-2] > div {height:244px;}

.sct-playlist [class*=-grid-col-3] > div {float:left; width:284px; height:246px; margin-left:16px;}
.sct-playlist [class*=-grid-col-3] > div:first-child {margin-left:0;}

.sct-playlist [class*=-grid-col-4] > div {float:left; width:209px; height:170px; margin-left:16px;}
.sct-playlist [class*=-grid-col-4] > div:first-child {margin-left:0;}


.vod-list [class*=-grid-row-2] > div {height:114px;}
.vod-list [class*=-grid-row-2] > div.list {height:auto;}
.vod-list [class*=-grid-row-2] > div.list span {margin-top:12px;}

.vod-list.b-feed [class*=-grid-row-2]:after {content:""; display:block; clear:both;}
.vod-list.b-feed [class*=-grid-row-2] > div {float:left; width:240px; height:135px;}
.vod-list.b-feed [class*=-grid-row-2] > div.list {float:right; width:616px; margin-top:0;}
.vod-list.b-feed [class*=-grid-row-2] > div.list span {margin-top:0;}
.vod-list.b-feed [class*=-grid-row-2] > div.list span:first-child {height:24px; margin-bottom:10px;}


.board-feed [class*=-grid-col-1] > div {}
.board-feed [class*=-grid-col-1] > div:first-child span {display:inline-block; width:calc(100% - 400px); height:24px; vertical-align:middle;}
.board-feed [class*=-grid-col-1] > div:first-child .thum {width:40px; height:40px; border-radius:50%; margin-right:11px;}

.board-feed [class*=-grid-col-2]:after {display:none;}
.board-feed [class*=-grid-col-2] {display:table; width:100%; margin-top:16px;}
.board-feed [class*=-grid-col-2] > div {display:table-cell; height:auto; float:none; width:auto; vertical-align: top;}
.board-feed [class*=-grid-col-2] > div span {height:24px;}
.board-feed [class*=-grid-col-2] > div > div:nth-child(2) {width:80%; margin-top:15px;}
.board-feed [class*=-grid-col-2] > div.video-img {width:266px; padding-left:32px;}
.board-feed [class*=-grid-col-2] > div.video-img > div:last-child {margin-top:0;}
.board-feed [class*=-grid-col-2] > div.video-img span {height:132px;}

.board-list [class*=-grid-col-1] > div span {height:24px;}
.board-list table [class*=-grid-col-1] > div span {width:90%; height:24px; margin:0 auto;}


.story-list [class*=-grid-col-2] > div:first-child span {display:inline-block; width:calc(100% - 130px); height:24px; vertical-align:middle;}
.story-list [class*=-grid-col-2] > div:first-child .thum {width:40px; height:40px; border-radius:10px; margin-right:11px;}
.story-list [class*=-grid-col-2]:after {display:none;}
.story-list [class*=-grid-col-2] {display:table; width:100%; margin-top:16px;}
.story-list [class*=-grid-col-2] > div {display:table-cell; height:auto; float:none; width:auto; vertical-align: top;}
.story-list [class*=-grid-col-2] > div span {height:24px;}
.story-list [class*=-grid-col-2] > div > div:nth-child(2) {margin:20px 0 15px;}
.story-list [class*=-grid-col-2] > div.video-img {width:266px; padding-left:32px;}
.story-list [class*=-grid-col-2] > div.video-img > div:last-child {margin-top:0;}
.story-list [class*=-grid-col-2] > div.video-img span {height:132px;}
.story-list [class*=-grid-col-2] > div:first-child div:not(:first-child) > span:not(.thum) {width:600px;}

.bs-story .story-list [class*=-grid-col-2] > div:first-child .thum {border-radius:12px;}
.bs-story .story-list [class*=-grid-col-2] > div span:not(.thum) {width:calc(100% - 51px); height:16px;}
.bs-story .story-list [class*=-grid-col-2] > div:first-child div:not(:first-child) > span:not(.thum) {width:100%;}
.bs-story .story-list [class*=-grid-col-2] > div > div:nth-child(2) {margin:14px 0 8px;}
.bs-story .story-list [class*=-grid-col-2] > div.video-img {display:none;}


/* 브라우저 업데이트 */
.update .header {border-bottom:1px solid #ececec;}
.update .header h1 a {display:block; background:url("/images/bj/bj_logo.png") 0 0 no-repeat; width:136px; height:23px; margin:17px auto 15px; font:0/0 a;}
.update .conts {background:url("/images/bj/img_browser.png") 50% 81px no-repeat; padding-top:340px; text-align:center;}
.update .conts h2 {color:#333; font-size:36px; font-weight:800;}
.update .conts p {margin-top:15px; color:#888; font-size:15px; line-height:1.5;}
.update .conts .btn-update {display:inline-block; background:#4279ff; height:52px; margin-top:45px; padding:0 50px; border-radius:5px; color:#fff; font-size:16px; font-weight:bold; line-height:52px;}
#footer.full {margin-top:270px; padding:0; color:#666; font-size:13px; font-family:tahoma; text-align:center;}




/*
 * @ MOBILE
 */
.m_loading-header {background:#fff; height:48px; padding:8px 92px 8px 16px; box-sizing:border-box;}
.m_loading-header .tit,
.m_loading-header .right span {background:#f1f3f8; height:32px;}
.m_loading-header .right {position:absolute; top:8px; right:16px;}
.m_loading-header .right span {display:inline-block; width:32px; margin-left:6px;}
.m_loading-header + #bs-container {margin-top:-48px;}
.m_af_loading {background:#fff; height:calc(100vh - 48px); padding-top:48px;}
.m_af_loading div {position:relative; background:#f1f3f8; height:145px;}
.m_af_loading div:after {position:absolute; top:50%; left:50%; width:50px; height:50px; margin:-25px 0 0 -25px; box-sizing:border-box;
	-webkit-animation:rotate 0.9s linear infinite;
	animation:rotate 0.9s linear infinite;
	border-radius:100%;
	border-top:3px solid #545a6a;
	border-bottom:3px solid #d4d4db;
	border-left:3px solid #545a6a;
	border-right:3px solid #d4d4db;
	content:'';
	opacity:.7;
}
@keyframes rotate {
	0% {transform:rotateZ(-360deg); -webkit-transform:rotateZ(-360deg); -ms-transform:rotateZ(-360deg);}
	100% {transform:rotateZ(0deg); -webkit-transform:rotateZ(0deg); -ms-transform:rotateZ(0deg);}
}
@-webkit-keyframes rotate {
	0% {transform:rotateZ(-360deg); -webkit-transform:rotateZ(-360deg); -ms-transform:rotateZ(-360deg);}
	100% {transform:rotateZ(0deg); -webkit-transform:rotateZ(0deg); -ms-transform:rotateZ(0deg);}
}

.board-list [class*=-grid-col-2] > div {width:100%; height:1.6rem;}
.board-list [class*=-grid-row-2] > div:first-child span {display:block; width:8rem; height:1.6rem;}
.board-list [class*=-grid-row-2] > div:first-child .thum { display:none;}
.board-list [class*=-grid-row-2] > div:last-child {margin-top:0;}
.board-list [class*=-grid-row-2] > div:last-child span {height:1.6rem; margin-top:0.8rem;}
.board-list [class*=-grid-row-2] > div:last-child span:last-child {width:80%; height:1.6rem;}

.board-list.feed [class*=-grid-row-2] > div:first-child span {display:inline-block; width:calc(100% - 60px); height:1.6rem; vertical-align:middle;}
.board-list.feed [class*=-grid-row-2] > div:first-child .thum {width:4rem; height:4rem; border-radius:50%; margin-right:1.1rem;}
.board-list.feed [class*=-grid-row-2] > div span{ height:20px;}
.board-list.feed [class*=-grid-row-2] [class*=-grid-col-2] > div {width:100%; height:auto;}
.board-list.feed [class*=-grid-row-2] > div:nth-child(2) {margin-top:0;}
.board-list.feed [class*=-grid-row-2] > div:nth-child(2) span {margin-top:8px; height:1.6rem;}
.board-list.feed [class*=-grid-row-2] > div:nth-child(2) span:first-child {height:1.6rem;}

.vod-list [class*=-grid-col-2] {padding:1rem 0;}
.vod-list [class*=-grid-col-2] > div {width:153px; height:86px;}
.vod-list [class*=-grid-col-2] > div:nth-child(2) {width:calc(100% - 16.3rem);}
.vod-list [class*=-grid-col-2] > div span {width:100%;height:86px;}
.vod-list [class*=-grid-col-2] [class*=-grid-row-2] > div {height:1.6rem;}
.vod-list [class*=-grid-col-2] [class*=-grid-row-2] > div:first-child > span {width:100%; height:1.6rem;}
.vod-list [class*=-grid-col-2] [class*=-grid-row-2] > div > span {height:1.6rem; width:15rem;}

.sct-vod [class*=-grid-row-3] > div span { height:50px;}
.sct-vod [class*=-grid-row-3] > div.bigger {margin-bottom:8px;}
.sct-vod [class*=-grid-row-3] > div.bigger span { min-height:16rem;}
.sct-vod [class*=-grid-row-3] [class*=-grid-col-2] {padding:1rem 0;}
.sct-vod [class*=-grid-row-3] [class*=-grid-col-2] > div { width:calc(100% - 160px); height:86px;}
.sct-vod [class*=-grid-row-3] [class*=-grid-col-2] > div span {height:1.6rem;}
.sct-vod [class*=-grid-row-3] [class*=-grid-col-2] > div span:last-child {height:1.6rem; margin-top:.8rem;}
.sct-vod [class*=-grid-row-3] [class*=-grid-col-2] > div:first-child {width:153px;}
.sct-vod [class*=-grid-row-3] [class*=-grid-col-2] > div:first-child span {width:100%; height:86px; margin-top:0;}
.sct-vod [class*=-grid-row-3] [class*=-grid-col-2] > div:last-child span:last-child {width:50%;}


.sct-playlist [class*=-grid-row-3] > div span { height:50px;}
.sct-playlist [class*=-grid-row-3] > div.bigger {margin-bottom:8px;}
.sct-playlist [class*=-grid-row-3] > div.bigger span { min-height:16rem;}
.sct-playlist [class*=-grid-row-3] [class*=-grid-col-2] {padding:1rem 0;}
.sct-playlist [class*=-grid-row-3] [class*=-grid-col-2] > div { width:calc(100% - 160px); height:86px;}
.sct-playlist [class*=-grid-row-3] [class*=-grid-col-2] > div span {height:1.6rem;}
.sct-playlist [class*=-grid-row-3] [class*=-grid-col-2] > div span:last-child {height:1.6rem; margin-top:.8rem;}
.sct-playlist [class*=-grid-row-3] [class*=-grid-col-2] > div:first-child {width:153px;}
.sct-playlist [class*=-grid-row-3] [class*=-grid-col-2] > div:first-child span {width:100%; height:86px; margin-top:0;}
.sct-playlist [class*=-grid-row-3] [class*=-grid-col-2] > div:last-child span:last-child {width:50%;}

.sct-uclip [class*=-grid-row-3] > div span { height:50px;}
.sct-uclip [class*=-grid-row-3] > div.bigger {margin-bottom:8px;}
.sct-uclip [class*=-grid-row-3] > div.bigger span { min-height:16rem;}
.sct-uclip [class*=-grid-row-3] [class*=-grid-col-2] {padding:1rem 0 0;}
.sct-uclip [class*=-grid-row-3] [class*=-grid-col-2] > div { width:calc(100% - 160px); height:86px;}
.sct-uclip [class*=-grid-row-3] [class*=-grid-col-2] > div span {height:1.6rem;}
.sct-uclip [class*=-grid-row-3] [class*=-grid-col-2] > div span:last-child {height:1.6rem; margin-top:.8rem;}
.sct-uclip [class*=-grid-row-3] [class*=-grid-col-2] > div:first-child {width:153px;}
.sct-uclip [class*=-grid-row-3] [class*=-grid-col-2] > div:first-child span {width:100%; height:86px; margin-top:0;}
.sct-uclip [class*=-grid-row-3] [class*=-grid-col-2] > div:last-child span:last-child {width:50%;}


@media (min-width: 767px) {
	.sct-vod [class*=-grid-row-3] > div span { height:50px;}
	.sct-vod [class*=-grid-row-3] > div {float:left; width:calc(100% - 346px);}
	.sct-vod [class*=-grid-row-3] > div.bigger {margin-bottom:0; width:330px; margin-right:16px;}
	.sct-vod [class*=-grid-row-3] > div.bigger span { min-height:18.5rem;}
	.sct-vod [class*=-grid-row-3] [class*=-grid-col-2] {padding:0;}
	.sct-vod [class*=-grid-row-3] [class*=-grid-col-2]:last-child{margin-top:1.4rem;}
	.sct-vod [class*=-grid-row-3] [class*=-grid-col-2] > div:last-child span:last-child {width:20rem;}
}


.sct-uvod [class*=-grid-row-3] > div span { height:50px;}
.sct-uvod [class*=-grid-row-3] > div.bigger {margin-bottom:8px;}
.sct-uvod [class*=-grid-row-3] > div.bigger span { min-height:16rem;}
.sct-uvod [class*=-grid-row-3] [class*=-grid-col-2] {padding:1rem 0;}
.sct-uvod [class*=-grid-row-3] [class*=-grid-col-2] > div { width:calc(100% - 160px); height:86px;}
.sct-uvod [class*=-grid-row-3] [class*=-grid-col-2] > div span {height:1.6rem;}
.sct-uvod [class*=-grid-row-3] [class*=-grid-col-2] > div span:last-child {height:1.6rem; margin-top:.8rem;}
.sct-uvod [class*=-grid-row-3] [class*=-grid-col-2] > div:first-child {width:153px;}
.sct-uvod [class*=-grid-row-3] [class*=-grid-col-2] > div:first-child span {height:86px; margin-top:0;}
.sct-uvod [class*=-grid-row-3] [class*=-grid-col-2] > div:last-child span:last-child {width:50%;}

@media (min-width: 767px) {
	.sct-uvod [class*=-grid-row-3] > div span { height:50px;}
	.sct-uvod [class*=-grid-row-3] > div {float:left; width:calc(100% - 346px);}
	.sct-uvod [class*=-grid-row-3] > div.bigger {margin-bottom:0; width:330px; margin-right:16px;}
	.sct-uvod [class*=-grid-row-3] > div.bigger span { min-height:18.5rem;}
	.sct-uvod [class*=-grid-row-3] [class*=-grid-col-2] {padding:0;}
	.sct-uvod [class*=-grid-row-3] [class*=-grid-col-2]:last-child{margin-top:1.4rem;}
	.sct-uvod [class*=-grid-row-3] [class*=-grid-col-2] > div:last-child span:last-child {width:20rem;}
}

/* **************************************** */
/* 다크모드 (하단에 다크모드 외 css 추가 금지 */
/* **************************************** */
/* PC */
body.thema_dark {background:#121213;}
body.thema_dark .loading-header h1 a {background:url(/images/svg/logo_dark.svg) 0 50% no-repeat;}

body.thema_dark .loading-header {background:#1b1b1c; border-color:#000;}
body.thema_dark .loading-header .loading-srh {position:absolute; top:16px; left:156px; background-image:url(/images/svg/loading_dark.svg); width:240px; height:32px; border-radius:5px;}
body.thema_dark .loading-header .loading-util > * {display:inline-block; background-image:url(/images/svg/loading_dark.svg); height:28px; border-radius:5px;}
body.thema_dark .loading-header [class*=-grid] > div span {background-image:url(/images/svg/loading_dark.svg);}
body.thema_dark [class*=-grid-] > div span {display:block; background-image:url(/images/svg/loading_dark.svg); width:100%; height:100%; border-radius:15px;}
body.thema_dark [class*=-grid-] > div.list span {height:24px;}
body.thema_dark .board-feed [class*=-grid-col-2] > div span {height:24px;}

body.thema_dark .update .header h1 a {background:url(/images/svg/logo_dark.svg) 0 50% no-repeat}
body.thema_dark .update .header{border-color:#282828;}
body.thema_dark .update .conts h2 {color:#e5e5e5;}
body.thema_dark .update .conts p {color:#999;}

/* MO */
body.thema_dark .m_loading-header {background:#161717;}
body.thema_dark .m_loading-header .tit,
body.thema_dark .m_loading-header .right span {background:#333;}
body.thema_dark .m_af_loading {background:#161717;}
body.thema_dark .m_af_loading div {background:#333;}
